﻿.style1
{
    width: 666px;
}
.style2
{
    width: 1059px;
}
.field_label_bold
{
    font-size: small;
    font-weight: bold;
    text-align:left;
}
.field_label
{
    font-size: small;            
    text-align:right;
}
.field_label_bold_left
{
    font-size: small;
    font-weight: bold;
    text-align: left;
}
.field_label_left
{
    font-size: small;            
    text-align: left;
}
.hint
{            
    font-size: small;            
    text-align: left;
    color: Maroon;
}
.style3
{
    font-size: small;
    font-weight: bold;
    text-align: right;
    width: 61px;
}
